.list-grid {
  td.k-state-selected, tr.k-state-selected > td {
    background: none !important;
  }

  tr.k-state-selected {
    background: none !important;
  }

  .k-checkbox:checked, .k-checkbox.k-checked {
    background: #394085 !important;
    border-color: #394085 !important;

    &:focus {
      box-shadow: none;
    }
  }
}
